import 'package:flutter/material.dart';

class Nav {
  static push(context, pageClass) {
    Navigator.push(
      context,
      MaterialPageRoute(builder: (context) => pageClass),
    );
  }

  static pushReplacement(context, pageClass) {
    Navigator.pushReplacement(
      context,
      MaterialPageRoute(builder: (context) => pageClass),
    );
  }
}
